Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #393

add folder in playlist
January 10, 2014 07:46 - Jay Philips

Status: Rejected Start date: January 10, 2014
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version:

Description

playlist has 'add files' which it is possible to use to do it, but using the os folder selection dialog would be alot easier.

History

#1 - January 11, 2014 00:01 - John Lindgren

What do you mean by "the os folder selection dialog"?

#2 - January 12, 2014 02:41 - John Lindgren

- Status changed from New to Rejected
